/*
orange - f48328
blue - 201c70
*/

#nav {
position: absolute;
left: 0px;
bottom: 0px;
width: 960px;
}

#nav ul,
#nav li {
list-style: none;
margin: 0px;
padding: 0px;
}

#nav li {
float: left;
margin: 0px 10px 0px 0px;
}

#nav li a {
display: block;
padding: 7px 15px;
color: #564508;
background-color: #e7e0b7;
font-size: 14px;
text-decoration: none;
}

#nav li a.active,
#nav li a:active {
background-image: url(../images/tile_nav_active.gif);
background-repeat: repeat-x;
}

#nav li a:hover {
text-decoration: none;
background-color: #f2eed1;
}

/* Top Nav */

/*
orange - f48328
blue - 201c70
*/

#top_nav ul {
height: 40px;
float: right;
}

#top_nav ul,
#top_nav li {
list-style: none;
margin: 0px;
padding: 0px;
}

#top_nav li {
float: left;
padding: 0px 10px;
margin: 10px 0px;
border-right: 1px solid #5388bb;
}

#top_nav li:last-child {
border-right: none;
}

#top_nav li a {
display: block;
padding: 0px 10px;
color: #fff;
font-size: 12px;
text-decoration: none;
}

#top_nav li a.active,
#top_nav li a:active {
color: #fff;
}

#top_nav li a:hover {
color: #5388bb;
}